<?php 
  include( "USERS_CONFIG.php" ); 
  include( "generator.php" );
  include( "USERS_FORM.php" ); 
?>
<div id="sidebar"><a name="sidebar"></a>
 <hr />
 <div id="center_logo">
   <strong><a style="cursor:<?=$logo_cursor ?>; margin:auto;" href="<?=$logo_target ?>" title="<?=$logo_title_text ?>"><img src="<?=$install_path ?>/<?=$theme_path ?>/images/sb_accesspatch.gif" width="1" height="1" alt="<?=$logo_alt_text ?>" /></a></strong>
 </div>
 <ul>
<?php
if( $author_display == "hide" ) {
   echo( '' );
}
?>
   <li><h2><?=$blog_author ?></h2>
     <p class="little"><img class="right <?=$author_pic ?>" src="<?=$install_path ?>/<?=$theme_path ?>/images/sb_author_pic.<?=@$author_pic_type ?>" width="50" height="65" alt="<?=@$author_pic_alt ?>" /> <?=@$your_salutation ?>. <?=@$I_am_or_We_are ?> <a href="<?=@$author_bio_url ?>"><?=@$author_name ?></a> and this is  <?=@$blog_name ?>. <?=@$your_welcome ?><br />
<?php
if ( $author_display == "hide" ) {
   echo( '-->
  <li>
   <p class="little">' );
} else {
   echo( '' );
}
?>
<?php if ( $enable_form == "no" ) {
   echo( '' );
} else {
   echo( '' );
}
?></p>
   </li>
<?php
if ( $options_display == "hide" ) {
   echo( '' );
}
?>
   <li><h2 id="contact_options"><?=$contact_options ?></h2>
   <p><strong><?=$postal_info ?></strong><br />
     <?=$author_name ?><br />
     <?=@$addy_1 ?> <?=@$addy_2 ?><br />
     <?=@$city_1 ?> <?=@$state_1 ?><br />
     <?=@$zcode_1 ?> <?=@$cntry_1 ?></p>
   <p><strong><?=$telecom_info ?></strong><br />
     <abbr><span class="abbr" title="<?=@$line1_name ?>"><?=@$line1_abbr ?></span></abbr> <?=@$line1 ?><br />
     <abbr><span class="abbr" title="<?=@$line2_name ?>"><?=@$line2_abbr ?></span></abbr> <?=@$line2 ?></p></li>
<?php
if ( $options_display == "hide" ) {
   echo( '-->' );
} else {
   echo( '' );
}
?>
 </ul>
 <ul>

<li><h2 id="main_pages">Main Page<?php if ( $enable_form == "no" ) {
   echo( '' );
} else {
   echo( '' );
}
?></h2>
  <ul>
   <li><a style="cursor:default;" title="You are here" href="<?=$install_path ?>"><?=$blog_home_link ?></a></li>
<?php if ( $enable_form == "no" ) {
   echo( '' );
} else {
   echo( '' );
}
?>
  </ul></li>

<?php // This search-hiding hides the sidebar search box on the search page
      // This stops the dupe IDs and dupe search boxes, plus allow new styles
if ( is_search() ) {
   echo( '' );
}
?>
   <?php /* If this is a 404 page */ if ( is_404() ) {
 ?>
   <?php /* If this is a category archive */ 
} else if ( is_category() ) { 
?>
 <li><h2><?=$blog_guide ?></h2><p>You’re currently browsing the archives for the “<span class="highlight2"><?php single_cat_title(''); ?></span>” category.</p></li>
   <?php /* If this is a yearly archive */ 
} else if ( is_day() ) { 
?>
 <li><h2><?=$blog_guide ?></h2><p>You’re currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the day “<span class="highlight2"><?php the_time('l, F jS, Y'); ?></span>.”</p>
   <?php /* If this is a monthly archive */ 
} else if ( is_month() ) { 
?>
 <li><h2><?=$blog_guide ?></h2><p>You’re currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for “<span class="highlight2"><?php the_time('F, Y'); ?></span>.”</p></li>
   <?php /* If this is a yearly archive */ 
} else if ( is_year() ) { 
?>
 <li><h2><?=$blog_guide ?></h2><p>You’re currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the year “<span class="highlight2"><?php the_time('Y'); ?></span>.”</p></li>
   <?php /* If this is a monthly archive */ 
} else if ( is_search() ) { 
?>
 <li><h2><?=$blog_guide ?></h2><p>You’ve searched the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for “<span class="highlight2"><?php echo wp_specialchars($s); ?></span>.” If you’re unable to find anything in these search results, please <a href="?s=Enter+some+search+terms">try again</a>.</p></li>
   <?php /* If this is a monthly archive */ 
} else if ( isset($_GET['paged']) && !empty($_GET['paged']) ) { 
?>
 <li><h2><?=$blog_guide ?></h2><p>You’re currently browsing the “<a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a>” weblog archives.</p></li>
   <?php 
} 
?>
<?php 
if ( is_home() || is_page() || is_archive() || is_search() || is_single() ) { 
?>	

<?php wp_list_pages('title_li=<h2>'.$blog_pages.'</h2>' ); ?>
<li><h2><?=$blog_categories ?></h2>
  <ul>
    <?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>
  </ul>
</li>
  <li><h2><?=$blog_archives ?></h2>
   <ul>
     <?php wp_get_archives('type=monthly'); ?>
   </ul>
  </li>
<li><h2><?=$blog_meta ?></h2>
<ul>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<li><a href="http://validator.w3.org/check/referer" title="Validate Extensible Hypertext Mark-up Language">XHTML</a></li>
<li><a href="http://jigsaw.w3.org/css-validator/check/referer" title="Validate Cascading Style Sheet">CSS</a></li>
<?php wp_meta(); ?>
</ul>
</li>
<?php 
} 
?>
</ul>
 <h2><?=$user_sidebar_head ?></h2>
   <?php include("USERS_SIDEBAR.php"); ?> 
   <p class="alignright">|<a style="padding:1px;" href="#top" title="Jump to Page Top">Top</a> | <a style="padding:1px;" href="#sidebar" title="Jump to Sidebar Top">Sidebar</a>|</p>
</div>

 <div id="farbar"><a name="farbar"></a>
   <?php include("farbar.php"); ?>
</div>